# Uses of Interface
org.eclipse.net4j.util.ui.chat.ChatMessage

Packages that use ChatMessage
Package
Description
org.eclipse.net4j.util.ui.chat

## Uses of ChatMessage in org.eclipse.net4j.util.ui.chat

Methods in org.eclipse.net4j.util.ui.chat that return ChatMessage
Modifier and Type
Method
Description
`ChatMessage[]`
ChatMessage.Provider.`getMessages()`
`ChatMessage`
ChatMessage.`getReplyTo()`
Methods in org.eclipse.net4j.util.ui.chat with parameters of type ChatMessage
Modifier and Type
Method
Description
`default int`
ChatMessage.`compareTo(ChatMessage o)`